<?xml version="1.0" ?>
<root>
    <agents number="5">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="19" start.y="8" goal.x="11" goal.y="23" size="1.97"/>
        <agent id="1" start.x="50" start.y="7" goal.x="14" goal.y="36" size="1.58"/>
        <agent id="2" start.x="40" start.y="3" goal.x="25" goal.y="32" size="1.41"/>
        <agent id="3" start.x="19" start.y="19" goal.x="51" goal.y="26" size="1.79"/>
        <agent id="4" start.x="34" start.y="30" goal.x="6" goal.y="2" size="0.45"/>
    </agents>
</root>
